/*
  General styles
*/
body {
  color: #333;
  font: 12px/1.4em Verdana, Arial, Helvetica, sans-serif;
}

a:link {color: #583469;}
#content a:visited, #feature a:visited {color: #999A00;}

h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, serif;
  color: #00658F;
}

img.pic {
  display: inline-block;
  border: 1px black solid;
  box-shadow: 2px 2px 2px black;
  margin: 10px;
}

h2 {
  margin-top: 80px;
  border-left: 4px solid black;
  border-bottom: 1px solid black;
  padding-bottom: 0px;
  padding-left: 4px;
}

p {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  
  line-height: 23px;
 font-size: 13px;
}

p.quote {
  display: inline-block;
  width: 250px;
  vertical-align: top;
  font-size: 18px;
  font-style: italic;
  color: green;
}

p, blockquote, hr, ul, ol, dl, pre, address, table, form,
img.center, div.center {
  margin-bottom: 1.4em;
}

ul {
  list-style-type: square;
}
ul ul {
  list-style-type: disc;
}

ul > li {
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 5px;
}

ul.cv > li {
  list-style-type: none;
}

/*
  #header
*/
#headerbar h2 a {
  font-size: 28px;
  text-decoration: none;
}
#headerbar p {
  background-color: #00658F;
  text-align: right;
}
#headerbar p a {
  color: #fff;
  font-size: 90%;
  padding: 4px;
  text-decoration: none;
}


/*
  #feature
*/
#feature h2 {
  text-align: center;
}
#feature, #nameandaddress {
  font-size: 90%;
  line-height: 1.3em;
}
#feature hr {
  margin: 2em 0;
}


/*
  #content
*/
h1 {
  background-color: #00658F;
  color: #fff;
  margin: 1.66em 0 1em -.4em;
  padding: .25em;
}
* html h1 { /* ie6 doesn't do negative margin correctly */
  margin-left: 0;
}
p.pagejump {
  margin-bottom: 2em;
  text-align: center;
}
ul.pagejump {
  list-style-type: square;
  margin-left: 5em;
  margin-bottom: 2em;
}

h2.name em, h2.name i {
  font-size: medium;
}

.backtotop {
  clear: both;
  text-align: center;
}

.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.justify {
  text-align: justify;
}

img.center, div.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.left, div.left {
  float: left;
  margin: .1em 6px 0 0;
}
img.right, div.right {
  float: right;
  margin: -.1em 0 0 6px;
}


/*
  #footer
*/
#nameandaddress address {
  background-color: #E3E3BF;
  font-size:0.8em;
  border: 1px solid #999;
  padding: 6px;
  text-align: right;
  margin-bottom: 20px;
}
#hcfooter {
  font-size: 10px;
  text-align: center;
}


/*
  Custom declarations
*/
table.hours {
  margin-left: 5em;
}
table.hours td, table.hours th {
  padding: 6px;
  text-align: center;
}

address.header_address {
display:block;
width: 200px;
height: 30px;
color: #fff;
position:relative;
left: 700px;
top: -120px;
}

.header_address a, .header_address a:visited {
color: #eeaa66;
}

div.location_block {
padding:10px;
border:1px #999 solid;
margin: 10px 0pt;
background-color: #eee
}

div.location_block img {

}